.artblock .date_added{color:#999 !important;font-size:14px !important;margin-bottom:0 !important;margin-top:10px !important;}
.artblock .article-images{margin-top:-10px !important;}
.information-information #content{width:85%;display:block;margin:0 auto;}
.ncategory_heading_title, .review-store_review .heading_title{font-size:60px;line-height:1;margin-bottom:40px;height:190px; display:flex;justify-content:center; align-items:center;}
@media (max-width:768px){.ncategory_heading_title{word-wrap:break-word;}
}
.ncategory-list-title{border-bottom:1px solid #eaeaea;margin-bottom:5px !important;margin-top:3px;}
.ncategory-list-title ul{list-style:none!important;padding-left:0 !important;margin-bottom:0px !important;}
.ncategory-list-title ul li{display:block;float:left;border-top:4px solid #ffffff;}
.ncategory-list-title ul li:last-child .ncategory-list-text,
.ncategory-list-title ul li:last-child .ncategory-list-link{border-right:1px solid #eaeaea;}
.ncategory-list-title ul li .ncategory-list-text{color:#333333;cursor:pointer;display:inline-block;font-size:14px;padding:10px 20px;text-align:center;border-left:1px solid #eaeaea;}
.ncategory-list-title ul li .ncategory-list-link{color:#3e77aa;cursor:default;display:block;font-size:14px;padding:10px 20px;text-align:center;border-left:1px solid #eaeaea;}
.ncategory-list-title ul li:hover{border-top:4px solid #FD9FA5;}
.ncategory-list-title ul li.ncategory-list-selected,
.ncategory-list-title ul li.ncategory-list-selected:hover{border-top:4px solid #74d46b !important;}
.ncategory-list-title ul li:hover .ncategory-list-link{cursor:pointer;color:#FB3F4C;}
.news-description .article-meta{border:none !important;margin-top:-30px !important;}
.news-description .article-meta span{color:#999 !important;font-size:14px !important;font-style:normal !important;}
.article-share-text{font-size:14px;line-height:16px;margin:0 0 10px;color:#999 !important;}
.article-meta-bottom{margin-bottom:20px;margin-top:20px;}
.blog-author{color:#999 !important;font-size:14px !important;line-height:16px !important;font-style:normal !important;margin-bottom:20px;margin-top:20px;}
#column-left .bnews-list,
#column-right .bnews-list{border-bottom:1px solid #eaeaea;border-right:1px solid #eaeaea;}
#column-left .artblock,
#column-right .artblock{border-bottom:none !important;border-right:none !important;}
#column-left .artblock .article-images,
#column-right .artblock .article-images{display:none !important;}
#column-left .bnews-list .name a::before,
#column-right .bnews-list .name a::before{display:none !important;}
#column-left .bnews-list .name,
#column-right .bnews-list .name{height:auto !important;line-height:18px !important;margin-bottom:15px !important;margin-top:5px !important;overflow:visible !important;}
#column-left .artblock .description,
#column-right .artblock .description{display:none !important;}
.box-news-header-list,
.box-news-header-list{display:none;}
#column-left .box-news-header-grid,
#column-right .box-news-header-grid{display:none !important;}
#column-left .box-news-header-list,
#column-right .box-news-header-list{display:block !important;margin-bottom:10px !important;margin-top:10px !important;}
.box-news-link-list,
.box-news-link-list{display:none;}
#column-left .box-news-link-grid,
#column-right .box-news-link-grid{display:none !important;}
#column-left .box-news-link-list,
#column-right .box-news-link-list{display:block !important;}
#column-left .box-news-show_back,
#column-right .box-news-show_back{background-color:#FFF8E5;}
#column-left .box-news-show_back .box-news-header,
#column-right .box-news-show_back .box-news-header{background-image:url("../image/sprites/gift.png");background-position:right 5px;background-repeat:no-repeat;background-size:24px 23px;color:#fb3f4c;font-size:18px;line-height:20px;margin:10px 0 0;padding:10px 26px 10px 0;}
#column-left .box-news-show_back .artblock .description, #column-right .box-news-show_back .artblock .description{display:block !important;border-bottom:1px solid #eaeaea;}
.box-news-show_back .description::before{background:rgba(0, 0, 0, 0) linear-gradient(to bottom, rgba(255, 248, 229, 0.1) 0%, rgba(255, 248, 229, 1) 100%) repeat scroll 0 0 !important;}
#column-left .box-news-show_back .artblock,
#column-right .box-news-show_back .artblock{border-bottom:medium none !important;border-right:medium none !important;}
#column-left .box-news-show_back .bnews-list,
#column-right .box-news-show_back .bnews-list{border-bottom:medium none !important;border-right:medium none !important;}
#column-left .ncategory_side_list_container{border-right:1px solid #eaeaea;border-top:1px solid #eaeaea;margin:5px 0;padding:0;}
#column-left .ncategory_side_list_container .ncategory_side_list_total{color:#808080;}
#column-left .ncategory_side_list_container a,
#column-left .ncategory_side_list_container a:focus,
#column-left .ncategory_side_list_container a:active{color:#ff008c;display:block;font-size:16px;line-height:18px;padding:8px 0;}
#column-left .ncategory_side_list_span{color:#808080;display:block;font-size:16px;line-height:18px;padding:8px 0;}
#column-left .ncategory_side_list_container a:hover{text-decoration:none;}
#column-left .ncategory_side_list_container a:hover .ncategory_side_list_link{text-decoration:underline;}
#column-left .ncategory_side_list_container > ul{list-style:outside none none;margin:0;padding:0;}
#column-left .ncategory_side_list_container > ul > li > ul{list-style:outside none none;margin:0 0 0 20px;padding:0;}
#column-left .ncategory_side_list_container > ul > li > ul > li > ul{list-style:outside none none;margin:0 0 0 20px;padding:0;}
#column-left .ncategory_side_list_container > ul > li > ul > li > ul > li > ul{list-style:outside none none;margin:0 0 0 20px;padding:0;}
#column-left .ncategory_side_list_container > ul > li{border-bottom:1px solid #eaeaea;padding:0 5px 0 0;}
#column-left .ncategory_side_list_container > ul > li > .ncategory_side_list_span{}
#column-left .ncategory_side_list_container > ul > li > a{margin:2px 0 3px 0;}
#column-left .ncategory_side_list_container > ul > li > .has_child{background-position:right -91px;background-image:url("../image/sprites/sprite_filter_circle.png");background-repeat:no-repeat;background-size:32px 300px;padding:8px 35px 8px 0;}
#column-left .ncategory_side_list_container > ul > li > a.has_child:hover{background-position:right -51px;}
#column-left .ncategory_side_list_container > ul > li > span.has_child:hover{background-position:right -91px;cursor:default;}
#form-review{display:block;margin:0 auto;width:95%;}